<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Overview version="1.0">
  <SampleName>TAU MasterDetail</SampleName>
  <SampleVersion>1.0.2</SampleVersion>
  <PlatformList>
    <Profile>
      <ProfileName>Mobile</ProfileName>
      <RequiredVersion>3.0</RequiredVersion>
    </Profile>
  </PlatformList>
  <ProjectType>TIZEN</ProjectType>
  <HasOption>False</HasOption>
  <CategoryList>
    <Category>UI</Category>
  </CategoryList>
  <PreviewList>
    <Preview>masterdetail-snapshot.png</Preview>
  </PreviewList>
  <IconSet>
    <IconSmall>ic_s_tau_masterdetail.png</IconSmall>
    <IconMediumNormal>ic_m_tau_masterdetail_n.png</IconMediumNormal>
    <IconMediumSelect>ic_m_tau_masterdetail_s.png</IconMediumSelect>
    <IconLarge>ic_l_tau_masterdetail.png</IconLarge>
  </IconSet>
  <Description>
    MasterDetail template based on TAU(Tizen Web UI Framework).
  </Description>
</Overview>